<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (1/24/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Wed, 25 Jan 2012 00:02:49 GMT</pubDate>
		<lastBuildDate>Wed, 25 Jan 2012 00:03:28 GMT</lastBuildDate>
		<generator>Radio2 v0.78</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-01-24</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>1/24/2012; 7:03:28 PM</microblog:localTime>
		<item>
			<description>How about re-designing theaters. Let us bring headphones to improve the audio experience. Go to an Apple store. Make theaters that nice.</description>
			<pubDate>Wed, 25 Jan 2012 00:02:47 GMT</pubDate>
			<guid isPermaLink="false">f4f6ba6e7945d2a6c931a38b67bb60f5</guid>
			</item>
		<item>
			<description>The movie industry might try upgrading the user experience at theaters, as a way to draw people there. Fewer commercials, to start.</description>
			<pubDate>Tue, 24 Jan 2012 23:59:23 GMT</pubDate>
			<guid isPermaLink="false">74fbc39f29ee35ae56047c8cb5cdf972</guid>
			</item>
		<item>
			<description>Anti-Piracy Warnings Have No Effect on iTunes Sales.</description>
			<link>http://blork.ly/yn61yX</link>
			<pubDate>Tue, 24 Jan 2012 23:38:19 GMT</pubDate>
			<guid>http://blork.ly/yn61yX?id=6661</guid>
			<microblog:linkFull>http://torrentfreak.com/anti-piracy-no-effect-on-itunes-sales-120124/</microblog:linkFull>
			</item>
		<item>
			<description>&quot;Google started out on the right path, but eventually they went wild and desperate.&quot;</description>
			<link>http://blork.ly/wQmapI</link>
			<pubDate>Tue, 24 Jan 2012 17:49:55 GMT</pubDate>
			<guid>http://blork.ly/wQmapI?id=6660</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/01/24/canWeBuyYourSearchEngine.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/01/24/canWeBuyYourSearchEngine.opml</microblog:linkSource>
			</item>
		<item>
			<description>Oscar nominations 2012: The full list.</description>
			<link>http://blork.ly/zL5uKI</link>
			<pubDate>Tue, 24 Jan 2012 16:20:55 GMT</pubDate>
			<guid>http://blork.ly/zL5uKI?id=6659</guid>
			<microblog:linkFull>http://www.guardian.co.uk/film/2012/jan/24/oscars-nominations-2012-list</microblog:linkFull>
			</item>
		<item>
			<description>Reuters: Davos man weighs future of capitalism. (Do you think they take themselves too seriously perhaps?)</description>
			<link>http://blork.ly/zTxB4g</link>
			<pubDate>Tue, 24 Jan 2012 15:58:55 GMT</pubDate>
			<guid>http://blork.ly/zTxB4g?id=6658</guid>
			<microblog:linkFull>http://www.reuters.com/article/2012/01/23/us-davos-idUSTRE80M13X20120123</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: Can we buy your search engine?</description>
			<link>http://blork.ly/wQmapI</link>
			<pubDate>Tue, 24 Jan 2012 15:20:21 GMT</pubDate>
			<guid>http://blork.ly/wQmapI?id=6657</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/01/24/canWeBuyYourSearchEngine.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/01/24/canWeBuyYourSearchEngine.opml</microblog:linkSource>
			</item>
		<item>
			<description>Webmonkey: The Disneyfication of Tech. (Written by yours truly.)</description>
			<link>http://blork.ly/yHHUCg</link>
			<pubDate>Tue, 24 Jan 2012 14:43:59 GMT</pubDate>
			<guid>http://blork.ly/yHHUCg?id=6656</guid>
			<microblog:linkFull>http://www.webmonkey.com/2012/01/the-disneyfication-of-tech/</microblog:linkFull>
			</item>
		<item>
			<description>MPAA&apos;s Chris Dodd Calls SOPA Defeat a &apos;Watershed Event&apos;.</description>
			<link>http://blork.ly/zO43pk</link>
			<pubDate>Tue, 24 Jan 2012 13:39:48 GMT</pubDate>
			<guid>http://blork.ly/zO43pk?id=6655</guid>
			<microblog:linkFull>http://www.hollywoodreporter.com/risky-business/sundance-2012-chris-dodd-mpaa-piracy-284190</microblog:linkFull>
			</item>
		<item>
			<description>MPAA&apos;s Chris Dodd &amp; NATO&apos;s John Fithian Face Sundance Wrath Over SOPA/PIPA.</description>
			<link>http://blork.ly/AugGET</link>
			<pubDate>Tue, 24 Jan 2012 12:45:35 GMT</pubDate>
			<guid>http://blork.ly/AugGET?id=6654</guid>
			<microblog:linkFull>http://www.deadline.com/2012/01/mpaas-chris-dodd-natos-john-fithian-face-sundance-wrath-you-got-your-butt-kicked/</microblog:linkFull>
			</item>
		</channel>
	</rss>
